/* league-spartan-100 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-100.woff2') format('woff2'); 
}

/* league-spartan-200 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-200.woff2') format('woff2'); 
}

/* league-spartan-300 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-300.woff2') format('woff2'); 
}

/* league-spartan-regular - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-regular.woff2') format('woff2'); 
}

/* league-spartan-500 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-500.woff2') format('woff2'); 
}

/* league-spartan-600 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-600.woff2') format('woff2'); 
}

/* league-spartan-700 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-700.woff2') format('woff2'); 
}

/* league-spartan-800 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-800.woff2') format('woff2'); 
}

/* league-spartan-900 - latin_latin-ext */
@font-face {
    font-display: swap;
    font-family: 'League Spartan';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/league-spartan/league-spartan-v15-latin_latin-ext-900.woff2') format('woff2'); 
}

/* poppins-100 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-100.woff2') format('woff2'); 
}

/* poppins-100italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-100italic.woff2') format('woff2'); 
}

/* poppins-200 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-200.woff2') format('woff2'); 
}

/* poppins-200italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-200italic.woff2') format('woff2'); 
}

/* poppins-300 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-300.woff2') format('woff2'); 
}

/* poppins-300italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-300italic.woff2') format('woff2'); 
}

/* poppins-regular - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-regular.woff2') format('woff2'); 
}

/* poppins-italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-italic.woff2') format('woff2'); 
}

/* poppins-500 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-500.woff2') format('woff2'); 
}

/* poppins-500italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-500italic.woff2') format('woff2'); 
}

/* poppins-600 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-600.woff2') format('woff2'); 
}

/* poppins-600italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-600italic.woff2') format('woff2'); 
}

/* poppins-700 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-700.woff2') format('woff2'); 
}

/* poppins-700italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-700italic.woff2') format('woff2'); 
}

/* poppins-800 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-800.woff2') format('woff2'); 
}

/* poppins-800italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-800italic.woff2') format('woff2'); 
}

/* poppins-900 - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-900.woff2') format('woff2'); 
}

/* poppins-900italic - latin_latin-ext */
@font-face {
    font-display: swap; 
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/poppins/poppins-v24-latin_latin-ext-900italic.woff2') format('woff2'); 
}
